3DS XL on 4.5.0-6E, whats the best solution for playing backups

Discussion in '3DS - Flashcards & Custom Firmwares' started by foster182, Jul 6, 2015.

  1. foster182
    OP

    foster182 Member

    Newcomer
    11
    0
    Jul 6, 2015
    Hey guys, i've had my XL lying in the closet for a while and I've been off the scene.
    I see there has been lots of development in flashcards and soft modding.

    I've been reading over the forum for a few hours and see lots of different softmods etc, i'm just curious what would be the best way of soft modding to play backups, and also would it have any restrictions over just forking out and buying a gateway card.

    I would like to have store access, also if the firmware spoofer works for softmod or flashcard.

    Bit of help please???? :)
    Main goal is to play backups, and newer backups post 4.5 firmware. I haven't use a gateway so no idea is this is allowed without some firmware spoofer.
    Would be nice to run old emulators too, if there is a simple solution to everything i need please let me know.

    Thanks guys.
     
  2. Spzjulien

    Spzjulien GBAtemp Regular

    Member
    296
    66
    Sep 8, 2012
    France
  3. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
  4. foster182
    OP

    foster182 Member

    Newcomer
    11
    0
    Jul 6, 2015
    Thank you
    i seen this tool, so this CFW support playing my backup 3DS roms yes? Do i need to convert to cia?
    Will this install the homebrew launcher to install emulators.

    Thank you and sorry for the noob questions, i don't understand fully what i can do with the features described in the rxtool features.
    If i can play my 3ds backups and homebrew emulators that would be perfect.
     
  5. Spzjulien

    Spzjulien GBAtemp Regular

    Member
    296
    66
    Sep 8, 2012
    France
    cia only .... only pay option, like gateway or sky3ds are able to launch .3ds file
     
  6. Saimon7

    Saimon7 Member

    Newcomer
    21
    1
    Jun 24, 2011
    Italy
  7. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,345
    2,673
    Oct 26, 2014
    Tonga
    gateway :yaysp:
     
  8. Adeka

    Adeka Beta Tester

    Member
    3,988
    1,209
    Mar 19, 2013
    United States
    Install the emulators as cia files then you dont need the homebrew launcher

    All custom firmware requires your games to be in cia format.
     
  9. foster182
    OP

    foster182 Member

    Newcomer
    11
    0
    Jul 6, 2015
    Hey guys, thanks for your help.
    I'm just having some issues with trying to install FBI injection.

    I keep getting the error, i've transferred over ''fbi_injection/[region]/[version]" folder and copy the "fbi_inject.app" and "fbi_inject.tmd" files to the SD card root dir.
    How do you know what version to use? i know i'm EUR region, but no idea the Version. Anyway i did try using the 4 different versions seperate anyway and still didn't install. i keep getting an error when try to install fbi.

    Do i need to be booted up in sysnand, emunand?
    Do i need to do something else beforehand? Do i need some additional files no just .app and .tmd????

    I can't find a proper softmod version of the fbi install, theres is a few fbi install for gateway etc which ask to generate xorpad???

    Please help, i need a more basic step by step :)
     
  10. foster182
    OP

    foster182 Member

    Newcomer
    11
    0
    Jul 6, 2015
    any help please?
     
  11. samiam144

    samiam144 Régulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
  12. foster182
    OP

    foster182 Member

    Newcomer
    11
    0
    Jul 6, 2015
    ***At this point, update your emunand to 9.8 before continuing to step 4a (specifically). Read the guidelines below in the emunand section first.


    I read down to where is has this, is it correct should i follow this.

    ''To update your emunand, only do so through the System Settings app.
    Do NOT update if it asks you if you're "ready to start system update" or whatever it says whenever you boot your 3ds, ORthrough the Eshop. It will update your sysnand instead. Make sure it says RX3D in front of the version number to be sure that you are in emunand, and go straight to Other Settings -> System update without exiting the System Settings app.''

    I'm afriad incase it updates my ds, i went to the ''update you nintendo 3ds system, connect to the internet and update the system?''

    Will i select ''ok''
     
  13. StriderVM

    StriderVM GBAtemp Fan

    Member
    424
    87
    Jan 16, 2015
    NO. Also I think you are in the wrong thread.